<bugID>1013715<Summary>in-content preferences: form controls have strange background</Summary><Description>Created attachment 8425989
preferences-advanced-8.png

Please see the white background color in the disabled text input in the in-content preferences advaned pane, network tab, in the screenshot.</Description></bugID>